uuid: 92c7ffee-9e2b-450d-ad65-5430e34a30cf
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.text_links.field_text_body
    - field.field.paragraph.text_links.field_text_links
    - field.field.paragraph.text_links.field_text_title
    - paragraphs.paragraphs_type.text_links
  module:
    - link
    - text
id: paragraph.text_links.default
targetEntityType: paragraph
bundle: text_links
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
